Date: Mon, 1 Mar 1993 08:31:04 GMT
From: malle@rpksun1.mach.uni-karlsruhe.de (Bernhard Malle)
Message-ID: <9303010833.AA09238@rpksun1.mach.uni-karlsruhe.de>
Organization: Division of Applied Sciences, Harvard University
Subject: Where to send subscription-request for KiteLines?

Hello,

I have got a formal paper from one of the KiteLines issues to subscribe
to KiteLines, but Esben, who sent me this, forgot to sent me also the
address where to sent this paper, in order to really make the subscription.

Could one the many KiteLines reader please send me this address?

(To Esben: I don't know, when you are on the net again, so I asked the others
on the net).

Bernhard

+------------------------------------------------------------------+----------+
|  Bernhard Malle                                                  | RPK / Ma |
|  Institut fuer Rechneranwendung                                  +----------+
|  in Planung und Konstruktion                                                |
|  Universitaet Karlsruhe                                                     |
|  Kaiserstr. 12                                        Tel.: +49 721 6082762 |
|  D-7500 Karlsruhe                                     Fax.: +49 721 661138  |
|  Germany                        e-mail: malle@rpksun1.mach.uni-karlsruhe.de |
+-----------------------------------------------------------------------------+

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


